.home__select {
    @include rel-block;

    h2 {
        display: block;
        text-align: center;
        margin: 9rem 0;

        @media only screen and (max-width: 991px) {
            margin: 4rem 0;
        }
    }
}